.outline { border-color: #A6936F #A6936F #A6936F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.botline { border: #A6936F; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.footer { border: #A6936F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}

.head { font-weight: bold; color: #F5DD9C; background-color: #9C8B69; border: #A6936F; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.menuBody { background-color: #DBC79C}

body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #C0B390; background-color: #78706A}
table { font-size: 11px}



table {  font-sizune: 11px; background-color: #F5D9D0;}
.head {  font-weight: bold; color: #AC8E7D; 
border: #D5B09B; border-style: solid; border-top-width: 1px; 
border-right-width: 1px; border-bottom-width: 1px; 
border-left-width: 1px; background-color: #DBC0B8;}




body {  font-family: Verdana; font-size: 11px; color: #AC8E7D; background-color: #F5D9D0;
  scrollbar-arrow-color: #AC8E7D;
  scrollbar-track-color: #F5D9D0;
  scrollbar-face-color: #DBC0B8;
  scrollbar-highlight-color: #AC8E7D;
  scrollbar-3dlight-color: #AC8E7D;
  scrollbar-darkshadow-color: #AC8E7D;
  scrollbar-shadow-color: none;}




<STYLE>A {FILTER: progid:dximagetransform.microsoft.gradientwipe(duration=0.8); BEHAVIOR: url(linkhilight.htc); HEIGHT: 1px}


a:active {  color: #FFFFFF; text-decoration: none; cursor: sw-resize;}
a:link {  color: #AC8E7D; text-decoration: none; cursor: sw-resize;}
a:visited {  color: #AC8E7D; text-decoration: none; cursor: sw-resize;}
a:hover {  color: #FBEBBB; text-decoration: NONE;cursor: help;}
